---
File: DEP-11
Version: '0.10'
Origin: lliurex-xenial-updates-multiverse
Priority: 10
Time: 20170411T121401
---
Type: desktop-application
ID: PlayOnLinux.desktop
Package: playonlinux
Name:
  C: PlayOnLinux
Summary:
  C: Graphical front-end for Wine
Categories:
- Game
Icon:
  cached:
  - name: playonlinux_playonlinux.png
    width: 64
    height: 64
  - name: playonlinux_playonlinux.png
    width: 128
    height: 128
